h2 {
  text-transform: uppercase;
  margin-top: 50px;
}

.h4 {
  font-weight: 300;
}

.App {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.add-chart {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #e2e2e2;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(129,188,14,0);
  -moz-box-shadow: 0px 0px 10px 0px rgba(129,188,14,0);
  box-shadow: 0px 0px 10px 0px rgba(129,188,14,0);
  color: #000;
  transition: all .3s ease;
  margin-top: 50px;
  cursor: pointer;
}

.add-chart:hover {
  background-color: #81bc0e; 
  color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(129,188,14,1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(129,188,14,1);
  box-shadow: 0px 0px 10px 0px rgba(129,188,14,1);
}
